Bug 457992 - Update release 1.0.1 from upstream.
Update release 1.0.1 from upstream.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: emesene (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-05 21:21 EDT by Caius Chance
Modified: 2008-08-13 22:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-13 22:07:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caius Chance 2008-08-05 21:21:19 EDT
Description of problem:
Update release 1.0.1 from upstream.

Version-Release number of selected component (if applicable):
1.0.

How reproducible:
Always.

Steps to Reproduce:
1. `rpm -q emesene`
  
Actual results:
emesene-1.0-?.fc9

Expected results:
emesene-1.0.1-3.fc9

Additional info:
N/A
Comment 1 Caius Chance 2008-08-05 21:44:26 EDT
Built in buildsys:

http://koji.fedoraproject.org/koji/taskinfo?taskID=761423
Comment 2 Fedora Update System 2008-08-05 22:32:33 EDT
emesene-1.0.1-3.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-08-07 19:49:12 EDT
emesene-1.0.1-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6985
Comment 4 Fedora Update System 2008-08-12 14:23:17 EDT
emesene-1.0.1-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.